#!/bin/sh
# Run this to generate all the initial Makefiles.in, etc.

libtoolize -f -c
aclocal

echo "Creating Makefile.in in all subdirectories..."
automake -a -c

echo "Creating modifications for MOC files..."
perl automoc
#perl am_edit

echo "Creating script ./configure"
autoconf
